FEDORA-2016-0b8b8a6550 created by remi 3 years ago for Fedora 25
stable

Version 2.4.2

  • netteForms.js: cannot use range() to validate min/max (#136)
  • netteForms.js: added argument 'onlyCheck' to validateForm() #133
  • netteForms.js: validity of input=number is checked in 'onlyCheck' mode
  • Rules::validate() processes all conditions
  • fixed compatibility with PHP 7.1
  • netteForms.js: fixed compatiblity with IE 8 (#127)

How to install

sudo dnf upgrade --advisory=FEDORA-2016-0b8b8a6550

This update has been submitted for testing by remi.

3 years ago

This update has been pushed to testing.

3 years ago

This update has reached 10 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by remi.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago

Automated Test Results